import xhiveframework


def execute():
	xhiveframework.reload_doc("custom", "doctype", "custom_field", force=True)
	company = xhiveframework.get_all("Company", filters={"country": "India"})
	if not company:
		return

	if xhiveframework.db.exists("Custom Field", {"fieldname": "vehicle_no"}):
		xhiveframework.db.set_value("Custom Field", {"fieldname": "vehicle_no"}, "mandatory_depends_on", "")
